Rocket Science IC2-based Takeover IC2 [103]Needs Friendly Helpers

  • German? Sounds like the Asian dude in WoW. YOU NO TAKE. YOU BUY GOLD. YOU BUY GOLD NOW. YOU NO GOLD YOU BUY GOLD NOW!

    Check out Our Brand New GT New Horizons Server .:Here:.
    Check out Our Brand New GT New Horizons Let's Play Series .:Here:.

  • Hey man, the topic say: IC2 103+ Only, but I'm using in IC2 1.97 and works well. But there are a problem (not because the version), the supercondutors only conduct UP to 3800 EU. I think this is a EU-Reader Overpowering problem, but I'm curious.

  • The Creeper says: that`ssssss a nice nail you have there MinecraftCreeper BOOOM :Nuke TNT:

    If you see any grammar-mistakes please tell me :P

  • Haha at first I didn't want to post around here because I don't want people calling me "copy of Rocket Science". But after so many downloads (for my standards) for ICBM, my fears for that disintegrated so I decided to hang out on the IC2 forums for a while.


    And yes, the main reason I made an account here is to get the approval from Alkab. I can't find his email or anything else. The conversion between UE electricity and IC2 energy will be via the UE mod called "Transformers" so you'll need to install that if you want a cool base. "Transformers" also will include conversion between BC and IC2 so it's gona be great!


    Another thing,not every mod is compatible with ICBM,so now more mods can have missiles installed with them.

  • Im thinking that if you cant always develop the mod and have little free time,why not get a few other modders to help.Even if it's really easy like ore generation,you can use the modders to allow you to work on the new stuff while they work on easier stuff and bugfixes.

  • O-O
    I think a lot of people speak german...
    Could be because IC2 is made in germany.

    Im thinking that if you cant always develop the mod and have little free time,why not get a few other modders to help.Even if it's really easy like ore generation,you can use the modders to allow you to work on the new stuff while they work on easier stuff and bugfixes.


    Github added.

  • Oh, yes PLEASE update this! Also, the developer o thus addon had the idea of space lasers. (My guess you can launch it like a rocket and have it fire, but bring it back to it's launch point later.) Can you do that? He Adlai mentioned some kind of moon dimension...

  • Can you write RocketScience for Tekkit? :Nano Saber: MinecraftCreeper

    If you see any grammar-mistakes please tell me :P


  • This is why people hate Tekkit users. So fucking dumb.

    Normally I would disagree with senselessly insulting people, but in this case I think I'll make an exception. If anything, people would make their mods not compatible with Tekkit like Greg (who I applaud for this). You do realize that mods don't have to be "written" for The Clusterfuck's use, right? The creators of the pack weren't complete retards that decided that only mods in the pack can be used while the pack is being used. Even if it didn't work, I doubt CrazyCrafter would use his time that could be spent updating it to 1.3.2 in order to add functionality to a pack that is almost universally hated here.

    Is the answer to this question no?


    Quote

    Hey don't take it so hard. Ignorance is part of this generation it seems. -the wise words of XFmax-o-l

  • Normally I would disagree with senselessly insulting people, but in this case I think I'll make an exception. If anything, people would make their mods not compatible with Tekkit like Greg (who I applaud for this). You do realize that mods don't have to be "written" for The Clusterfuck's use, right? The creators of the pack weren't complete retards that decided that only mods in the pack can be used while the pack is being used. Even if it didn't work, I doubt CrazyCrafter would use his time that could be spent updating it to 1.3.2 in order to add functionality to a pack that is almost universally hated here.





    do you like tekkit???

    If you see any grammar-mistakes please tell me :P

  • Tekkit/technic is a hot topic that i don't want discussed here. End of discussion.(future posts WILL be reported!)


    I'm sorry, but can you make it compatible with FML? (Forge mod loader) Because if I have installed an mod that uses Modloader, minecraft crashes or Rocket science won`t be loaded.

    If you see any grammar-mistakes please tell me :P


  • Hmm, are you using this with minecraft 1.3.2? because that won't work. This Addon is currently 1.2.5 only


    no I'm using 1.2.5.
    and RocketScience won't load. ;(

    If you see any grammar-mistakes please tell me :P